Product comparison · 2 modems

TP-Link TD-8817 modem vs Zyxel P- 871H VDSL2 Modem

Add a product
  • 5specifications compared
  • 2differ
  • 3identical
  • 22known for one product only

Key differences

The Zyxel P- 871H VDSL2 Modem has 46.5 Mbit/s more upstream data rate than the TP-Link TD-8817 modem (50 Mbit/s vs 3.5 Mbit/s). The Zyxel P- 871H VDSL2 Modem has 76 Mbit/s more downstream data rate than the TP-Link TD-8817 modem (100 Mbit/s vs 24 Mbit/s).

  • Upstream data rate
    • TD-8817 modem:3.5 Mbit/s
    • P- 871H VDSL2 Modem:50 Mbit/s
  • Downstream data rate
    • TD-8817 modem:24 Mbit/s
    • P- 871H VDSL2 Modem:100 Mbit/s

Side by side

Differences highlightedShow differences only (off)
Comparison of TD-8817, P- 871H VDSL2 Modem
27 specifications
A

TP-Link

TD-8817 modem

Model TD-8817

View product
Modemidentical
InterfaceKnown for oneUSB 2.0/Ethernet PortUnknown — not stated by the source
Modem typeKnown for oneUnknown — not stated by the sourceVDSL2
Modem speedKnown for oneUnknown — not stated by the source100000 Kbit/s
Performance2 differ
Upstream data rateDiffers3.5 Mbit/s50 Mbit/s
Downstream data rateDiffers24 Mbit/s100 Mbit/s
MAC address filteringKnown for oneYesUnknown — not stated by the source
Networking featuresFast EthernetFast Ethernet
Supported protocolsKnown for oneATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)Unknown — not stated by the source
Featuresidentical
LED indicatorsYesYes
Flow control supportKnown for oneUnknown — not stated by the sourceYes
InternalKnown for oneUnknown — not stated by the sourceNo
Plug and PlayKnown for oneUnknown — not stated by the sourceYes
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes
Ports & interfacesidentical
DC-in jackKnown for oneYesUnknown — not stated by the source
Ethernet LAN (RJ-45) portsKnown for one1Unknown — not stated by the source
Modem (RJ-11) ports11
I/O portsKnown for oneUnknown — not stated by the source4xRJ45
System requirementsidentical
Compatible operating systemsKnown for oneWindows 98SE, NT, 2000, XP, Vista, 7 MAC OS NetWare UNIX LinuxUnknown — not stated by the source
Certificatesidentical
Compliance industry standardsKnown for oneIEEE 802.3, 802.3uUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for one0 - 55 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for one10 - 95%Unknown — not stated by the source
Storage temperature (T-T)Known for one-40 - 70 °CUnknown — not stated by the source
Non-operating relative humidity (non-condensing)Known for one5 - 95%Unknown — not stated by the source
Weight & dimensionsidentical
DepthKnown for one108 mmUnknown — not stated by the source
HeightKnown for one28 mmUnknown — not stated by the source
WidthKnown for one165 mmUnknown — not stated by the source
Packaging contentidentical
Cables includedKnown for oneLAN (RJ-45), Phone (RJ-11)Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons